ios – Can’t set up pod dependency


When I run pod install I get the following error on Installing lottie-ios (4.4.1)

[!] Error installing lottie-ios
[!] /usr/bin/git clone https://github.com/airbnb/lottie-ios.git /var/folders/_j/5k_qtwqn5k39srgfty_40xmc0000gp/T/d20240402-21500-tbp05x –template= –single-branch –depth 1 –branch 4.4.1

Cloning into ‘/var/folders/_j/5k_qtwqn5k39srgfty_40xmc0000gp/T/d20240402-21500-tbp05x’…
error: RPC failed; curl 92 HTTP/2 stream 5 was not closed cleanly: CANCEL (err 8)
error: 6172 bytes of body are still expected
fetch-pack: unexpected disconnect while reading sideband packet
fatal: early EOF
fatal: fetch-pack: invalid index-pack output

Why is that?

Leave a Reply

Your email address will not be published. Required fields are marked *